#search-autocomplete {
	display: none;
	width: 100%;
	position: absolute;
	left: 0;
	padding: 0 10px;
	box-sizing: border-box;
	display: none;
	z-index: 10;
	margin: 0 10px;
}
@media(min-width: 980px) {
	#search_mini_form {
		position: relative;
	}
	#search-autocomplete {
		width: 700px;
		left: -200px;
	}
}
#search-autocomplete h4 {
	font-weight: 800;
	letter-spacing: 1px;
	font-size: 13px;
}
.search-wrap {
}
.search-wrap a {
	display: inline-block;
	font-weight: 600;
	padding: 5px;
	width: 100%;
	box-sizing: border-box;
}
.search-wrap {
	background: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	margin-top: 10px;
	padding: 10px;
	overflow: auto;
	color: #000;
	text-transform: uppercase;
}
.search-categories a {
	font-weight: 800;
	padding: 10px 4px;
}
.search-sku {
	font-size: 10px;
	text-transform: none;
	font-style: italic;
}
.search-row {
	display: block;
	border-bottom: 1px solid #eee;
} .search-row:hover {
	background: #ededed;
} .search-row:last-child {
	border-bottom: 0;
}
#search-autocomplete img {
	float: left;
	margin-right: 5px;
	border: 1px solid #eee;
}
#search-autocomplete em {
	background: #E3EDFA;
	font-style: normal;
}
.search-container {
	border-top: 2px solid #dedede;
}
.search-products {
	width: 100%;
	padding-right: 5px;
	box-sizing: border-box;
}
.search-categories {
	width: 100%;
	padding-left: 5px;
	box-sizing: border-box;
}
@media(min-width: 500px) {
	.search-products {
		float: left;
		width: 60%;
	} .search-categories {
		float: right;
		width: 40%;
	}
}
.search-arrow-up {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	position: absolute;
	right: 210px;
	z-index: 11;
}
@media(min-width: 980px) {
	.search-arrow-up {
		left: 210px;
	}
}
.search-footer {
	clear: both;
}
